<?php
$z[0]=Array("field","天然蜂蜜,天然蜂蜜介绍,连山县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天然蜂蜜新鲜的蜂蜜是透明或半透明的粘稠液体，其色泽随蜜源植物种类不同而差异较大，从无色至深琥珀色。优质蜂蜜其含水量在19.2%以下，富含维生素、蛋白质、有机酸、矿物质等营养成份，可辅助滋养人体，营养机体各器官机能，令人精力充沛，更具活力。蜂蜜是",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","天然蜂蜜_连山县特产天然蜂蜜",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天然蜂蜜\n</p><p>　　新鲜的蜂蜜是透明或半透明的粘稠液体，其色泽随蜜源植物种类不同而差异较大，从无色至深琥珀色。优质蜂蜜其含水量在19.2%以下，富含维生素、蛋白质、有机酸、矿物质等营养成份，可辅助滋养人体，营养机体各器官机能，令人精力充沛，更具活力。\n</p><p>　　蜂蜜是一种高能食品。产热量大且不含脂肪，其含量高达65%以上的葡萄糖和果糖，勿须转化即能直接为人体所吸收，可作为人体快速补充能量的来源，对病后体弱者、儿童、产妇以及消化与代谢功能逐渐衰退的老年人成尤为合适。\n</p><p>　　连山的天然蜂蜜，又称“”，产于连山的壮乡瑶寨，靠在漫山遍野的百花园中酿造，采用传统方法秘制而成。",549,1156);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302J94441Z-24561.gif",1158,1244);
$z[7][4]['name']="litpic";

?>